Subject: [IGSMAIL-3138]: KIRU, KOUR, VILL resubmissions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 15:28:14 +0100

******************************************************************************
IGS Electronic Mail      12 Dec 06:30:30 PST 2000      Message Number 3138
******************************************************************************

Author:  Ignacio Romero
Subject: KIRU, KOUR, VILL resubmissions

Dear all,

Due to communications problems across our receiver network the RINEX files
published for the stations KIRU, KOUR and VILL are incomplete for the days 343
and 344.  New files have just been uploaded to CDDIS and are also available from
our ftp server (nng.esoc.esa.de).  Sorry for the inconvenience.

Regards,

Nacho Romero
IGS Team at ESOC